<div class="flip">
  <img class="face" src="img/logo/cahiers-big.png" alt=".:: the beginner's handbook ::." />
  <img class="pile" src="img/logo/debian-buster.png" alt=".:: deb10 ::." />
</div>
![debian text mini](img/logo/debian-txt-mini.png) *without headaches*

**-- About this manual --**

**"The beginner's handbook"** is a simplified manual to install and master 
the Debian system.

You will find in the following pages **the answers to your first questions** 
concerning the **Debian GNU/Linux** system ![](img/logo/gnulinux.png), its history, 
how to obtain it, to install it, to master it, to configure and administrate it.

You will be able to **go further** and obtain information concerning the privacy 
protection, the backing up of your data, and the various actors of the Free 
Software world.

Usually, the manuals begin by teaching you the theoretical basis and the usage of 
the terminal. This manual takes the very side of the "graphical environment": it 
is designed to let you start quickly with Debian, screen powered on, fingers on 
the keyboard and the mouse nearby ![](img/smile/big_smile.png).

---

**-- The mission of this manual is not to be comprehensive --**

A lot of external links are available in this manual. Don't hesitate to click on 
them in order to read more detailed information.

For a more detailed documentation, please visit the official Debian Wiki: 
[https://wiki.debian.org/FrontPage](https://wiki.debian.org/FrontPage) 
or the Debian administrator's handbook:
[https://debian-handbook.info/browse/stable/](https://debian-handbook.info/browse/stable/)

---

**-- How to use this manual? --**

It depends on the version you are viewing:

- the [PDF version](https://arpinux.org/lcdd/buster-en/download/the_beginners_handbook.pdf) 
includes a summary *more than* detailed and a table of images at the end of the 
guide. This version is included in the **debian package**,
- the [HTML-archive version](https://arpinux.org/lcdd/buster-en/download/the_beginners_handbook.html.tar.gz) 
opens on a single page, which makes it easy to search from your browser using the 
shortcut [Ctrl]+'f'
- the [ePub version](https://arpinux.org/lcdd/buster-en/download/the_beginners_handbook.epub) 
takes advantage of the detailed table of contents and search functions of your 
ebook reader.

---

![the beginner's handbook](img/logo/cahiers-banner.png)  
