# ![](img/nav42/src.png) Sources & licenses

Sources of this manual are freely available on its main server:  
[https://arpinux.org/lcdd/buster-en/download/thebeginnershandbook-src.tar.gz](https://arpinux.org/lcdd/buster-en/download/thebeginnershandbook-src.tar.gz)

## Software used

Sources edition: Geany [https://www.geany.org/](https://www.geany.org/) & 
VIM [http://www.vim.org/](http://www.vim.org/)  
Pictures edition: the Gimp [https://www.gimp.org](https://www.gimp.org) & 
XnViewMP [https://www.xnview.com/en/xnviewmp](https://www.xnview.com/en/xnviewmp)  
External exports: Pandoc [http://pandoc.org/](http://pandoc.org/)  
Debian package export: equivs  
[https://debian-handbook.info/browse/stable/sect.building-first-package.html](https://debian-handbook.info/browse/stable/sect.building-first-package.html)  
PDF edition: Exiftool [https://en.wikipedia.org/wiki/ExifTool](https://en.wikipedia.org/wiki/ExifTool)  
Screenshots & tests made on Virtualbox 
[https://www.virtualbox.org/](https://www.virtualbox.org/)

## References

**The various sources that helped me in the development of this manual:**  
Debian 8 Administrator HandBook: 
[https://www.debian.org/doc/manuals/debian-handbook/index.html](https://www.debian.org/doc/manuals/debian-handbook/index.html)  
Debian main site: [https://www.debian.org/](https://www.debian.org/)  
The Stretch beginner's handbook: 
[https://arpinux.org/lcdd/stretch-en/](https://arpinux.org/lcdd/stretch-en/)  
Debian-Facile documentation (fr): 
[https://debian-facile.org/wiki](https://debian-facile.org/wiki)

## Author & License

The beginner's handbook scribbled by [arpinux](https://arpinux.org) under 
**free license WTFPLv2** ([http://www.wtfpl.net](http://www.wtfpl.net)) 
*unless otherwise stated*.  
English translation by Saby43, member of the [Emmabuntüs](#emmabuntus) community 
([https://emmabuntus.org/a-propos/](https://emmabuntus.org/a-propos/)).

This manual integrates logos (Debian, Firefox, etc.) under copyright 
*(each one its own, otherwise it's not funny)* as well as some images and texts 
under license CC-BY-SA 
([https://creativecommons.org/licenses/by-sa/3.0/](https://creativecommons.org/licenses/by-sa/3.0/)) 
(specified and credited under images and texts concerned)  
The icons used come from the Gnome themes: [https://commons.wikimedia.org/wiki/GNOME_Desktop_icons](https://commons.wikimedia.org/wiki/GNOME_Desktop_icons) & Tango: [https://commons.wikimedia.org/wiki/Tango_icons](https://commons.wikimedia.org/wiki/Tango_icons)

**Debian** : Copyright © 1997-2020 SPI ([http://www.spi-inc.org/](http://www.spi-inc.org/)) 
and others; See license terms ([https://www.debian.org/license](https://www.debian.org/license))  
Debian is a registered trademark 
([https://www.debian.org/trademark](https://www.debian.org/trademark)) 
of Software in the Public Interest, Inc.

## Speakers *aka* thx a lot

Previous releases of the beginner's handbook were made with the kind contributions 
of humans. **Thanks to**... bendia, nIQnutn, Atapaz, Severian, deuchdeb, martinux_qc, 
mercredi, nazmi, chalu, bruno-legrand, Thuban, Starsheep, arpinux, smolski, Trefix, 
desmoric, nono47, yanatoum, PengouinPdt, èfpé, fiche, BibiSky51, titiasam, Firepowi, 
dcpc007, rhyzome, Péhä, kyodev, saby43 & Caribou22.

For this Buster release, thanks to Caribou22, otyugh, fiche, JCE, ubub, captnfab, 
vv222, Swith_T, raleur & samtux ;).

**Thanks** to saby43 for the english translation,

and to my wife <3

**Special thx 2 Péhä for his drawings (under CC-BY-SA) and his free spirit**  
[https://lesptitsdessinsdepeha.wordpress.com](https://lesptitsdessinsdepeha.wordpress.com).

![Tux & GNU by Péhä CC-BY-SA](img/peha/walltlpd-bypeha-ccbysa.png){.logo}

