## Sources to build [the beginner's handbook](https://lescahiersdudebutant.arpinux.org/buster-en/)

Sources can build several versions:

- [PDF version](https://lescahiersdudebutant.arpinux.org/buster-en/download/the_beginners_handbook.pdf)
- [Printable PDF version](https://lescahiersdudebutant.arpinux.org/buster-en/download/the_beginners_handbook_print.pdf)
- [ePUB version](https://lescahiersdudebutant.arpinux.org/buster-en/download/the_beginners_handbook.epub)
- [HTML-standalone version](https://lescahiersdudebutant.arpinux.org/buster-en/download/the_beginners_handbook.html.tar.gz)
- [Debian package](https://lescahiersdudebutant.arpinux.org/buster-en/download/thebeginnershandbook_10.5_all.deb)
- [Website](https://lescahiersdudebutant.arpinux.org/buster-en/)

### Contents

- mktbhb: build all versions (think to change the release number of the debian package)
- css/
  - epub.css: css style for ePUB export
  - the_beginners_handbook.png: ePUB cover
- img/foo/: documentation pictures classified by chapter
- intro[pub].md: first page of PDF & ePUB version
- index.md: first page of the HTML-standalone version
- index.html: homepage for the beginner's handbook
- foo.md: documentation sources
- pandoc-tbhb.txt: yaml block for pandoc
- pandoc-tpl.foo: pandoc PDF & HTML-standalone export templates
- mktbhb-foo : scripts for each version
- mktbhb-web : build the website archive
- debian_package/ : debian package sources

### Depends

- ghostscript
- libimage-exiftool-perl
- texlive-xetex
- fonts-hack-ttf
- pandoc
- equivs
