---

**-- About this manual --**

**"The beginner's handbook"** is a simplified manual to install and master the 
Debian system.

You will find in the following pages **the answers to your first questions** 
concerning the **Debian GNU/Linux** system ![](img/logo/gnulinux.png), its history, 
how to obtain it, to install it, to master it, to configure and administrate it.

You will be able to **go further** and obtain information concerning the privacy 
protection, the backing up of your data, and the various actors of the Free Software world.

Usually, the manuals begin by teaching you the theoretical basis and the usage of the 
terminal. This manual **takes the very side of the "graphical environment"**: it is 
designed to let you start quickly with Debian, screen powered on, fingers on the 
keyboard and the mouse nearby ![](img/smile/big_smile.png).

---

**-- The mission of this manual is not to be comprehensive. --**

A lot of external links are available in this manual. Don't hesitate to click on 
them in order to read more detailed information.

For a more detailed documentation, please visit the official Debian Wiki: 
[https://wiki.debian.org/FrontPage](https://wiki.debian.org/FrontPage) 
or the Debian administrator's handbook:
[https://debian-handbook.info/browse/stable/](https://debian-handbook.info/browse/stable/)

---

**-- How to use this manual?--**

This ePUB version includes a detailed summary and search function of your eBook reader.

---

![the beginner's handbook](img/logo/cahiers-banner.png)  

